.bor {
	BORDER-RIGHT: #000000 1px outset; BORDER-TOP: #000000 1px outset; BORDER-LEFT: #000000 1px outset; BORDER-BOTTOM: #000000 1px outset
}
.l:link {
	COLOR: #ffcc99; TEXT-DECORATION: none
}
.l:visited {
	COLOR: #996600; TEXT-DECORATION: none
}
.l:hover {
	COLOR: #ffff00; TEXT-DECORATION: none
}
